.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401435,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401435,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401435,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401441,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401441,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401441,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401449,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401449,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401449,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401455,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401455,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401455,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.101088px;}
.lsd{letter-spacing:-0.070656px;}
.lsa{letter-spacing:-0.067728px;}
.ls0{letter-spacing:-0.063744px;}
.ls1{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.083664px;}
.ls4{letter-spacing:0.140400px;}
.ls5{letter-spacing:0.144000px;}
.ls8{letter-spacing:0.147600px;}
.lsb{letter-spacing:0.154800px;}
.ls3{letter-spacing:0.158400px;}
.ls7{letter-spacing:0.165600px;}
.ls6{letter-spacing:0.172800px;}
.lsc{letter-spacing:1.192320px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws8{word-spacing:-0.103584px;}
.ws5{word-spacing:-0.090000px;}
.ws6{word-spacing:-0.082800px;}
.ws2{word-spacing:-0.075600px;}
.wsc{word-spacing:-0.072000px;}
.wsb{word-spacing:-0.068400px;}
.ws7{word-spacing:-0.064800px;}
.ws4{word-spacing:-0.061200px;}
.ws3{word-spacing:-0.057600px;}
.ws0{word-spacing:0.000000px;}
.wsa{word-spacing:0.043824px;}
.ws1{word-spacing:0.348192px;}
.ws9{word-spacing:374.551200px;}
._0{margin-left:-1.555632px;}
._5{width:1.097472px;}
._4{width:154.753200px;}
._3{width:195.964992px;}
._2{width:326.345376px;}
._a{width:506.959200px;}
._7{width:565.581600px;}
._6{width:652.392000px;}
._1{width:661.555152px;}
._8{width:714.902400px;}
._9{width:767.599200px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:36.000000px;}
.fs0{font-size:39.840000px;}
.fs3{font-size:44.160000px;}
.fs1{font-size:56.160000px;}
.y0{bottom:38.561345px;}
.y1c{bottom:45.438600px;}
.y1b{bottom:102.123776px;}
.y1a{bottom:129.889390px;}
.y19{bottom:157.845883px;}
.y18{bottom:185.802376px;}
.y17{bottom:213.758869px;}
.y16{bottom:254.826701px;}
.y15{bottom:423.339776px;}
.y14{bottom:464.407608px;}
.yd{bottom:857.540516px;}
.y12{bottom:885.497008px;}
.y8{bottom:940.060598px;}
.y11{bottom:941.411440px;}
.y7{bottom:968.017765px;}
.y13{bottom:969.367933px;}
.y6{bottom:995.974933px;}
.ye{bottom:997.325872px;}
.y5{bottom:1023.932100px;}
.ya{bottom:1025.282364px;}
.y4{bottom:1051.889268px;}
.yb{bottom:1053.238857px;}
.y10{bottom:1081.196796px;}
.y3{bottom:1107.803603px;}
.yf{bottom:1109.153289px;}
.y2{bottom:1135.760771px;}
.yc{bottom:1137.109782px;}
.y1{bottom:1177.406869px;}
.y9{bottom:1272.460583px;}
.h5{height:34.308000px;}
.h3{height:37.967520px;}
.h2{height:39.003360px;}
.h6{height:43.232640px;}
.h4{height:54.980640px;}
.h1{height:1276.541176px;}
.h0{height:1352.860504px;}
.w1{width:815.411765px;}
.w0{width:956.000000px;}
.x0{left:91.583193px;}
.x4{left:95.053714px;}
.x3{left:109.321412px;}
.x2{left:459.458263px;}
.x1{left:471.219630px;}
.x5{left:770.262857px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.083888pt;}
.lsd{letter-spacing:-0.058634pt;}
.lsa{letter-spacing:-0.056204pt;}
.ls0{letter-spacing:-0.052898pt;}
.ls1{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.069428pt;}
.ls4{letter-spacing:0.116510pt;}
.ls5{letter-spacing:0.119498pt;}
.ls8{letter-spacing:0.122485pt;}
.lsb{letter-spacing:0.128460pt;}
.ls3{letter-spacing:0.131448pt;}
.ls7{letter-spacing:0.137423pt;}
.ls6{letter-spacing:0.143397pt;}
.lsc{letter-spacing:0.989443pt;}
.ws8{word-spacing:-0.085959pt;}
.ws5{word-spacing:-0.074686pt;}
.ws6{word-spacing:-0.068711pt;}
.ws2{word-spacing:-0.062736pt;}
.wsc{word-spacing:-0.059749pt;}
.wsb{word-spacing:-0.056762pt;}
.ws7{word-spacing:-0.053774pt;}
.ws4{word-spacing:-0.050787pt;}
.ws3{word-spacing:-0.047799pt;}
.ws0{word-spacing:0.000000pt;}
.wsa{word-spacing:0.036367pt;}
.ws1{word-spacing:0.288946pt;}
.ws9{word-spacing:310.820033pt;}
._0{margin-left:-1.290936pt;}
._5{width:0.910733pt;}
._4{width:128.421414pt;}
._3{width:162.620879pt;}
._2{width:270.816595pt;}
._a{width:420.698360pt;}
._7{width:469.345958pt;}
._6{width:541.385272pt;}
._1{width:548.989282pt;}
._8{width:593.259314pt;}
._9{width:636.989573pt;}
.fs2{font-size:29.874477pt;}
.fs0{font-size:33.061088pt;}
.fs3{font-size:36.646025pt;}
.fs1{font-size:46.604184pt;}
.y0{bottom:32.000000pt;}
.y1c{bottom:37.707067pt;}
.y1b{bottom:84.747067pt;}
.y1a{bottom:107.788267pt;}
.y19{bottom:130.987867pt;}
.y18{bottom:154.187467pt;}
.y17{bottom:177.387067pt;}
.y16{bottom:211.467067pt;}
.y15{bottom:351.307067pt;}
.y14{bottom:385.387067pt;}
.yd{bottom:711.627067pt;}
.y12{bottom:734.826667pt;}
.y8{bottom:780.106075pt;}
.y11{bottom:781.227067pt;}
.y7{bottom:803.306235pt;}
.y13{bottom:804.426667pt;}
.y6{bottom:826.506395pt;}
.ye{bottom:827.627467pt;}
.y5{bottom:849.706555pt;}
.ya{bottom:850.827067pt;}
.y4{bottom:872.906715pt;}
.yb{bottom:874.026667pt;}
.y10{bottom:897.227467pt;}
.y3{bottom:919.307035pt;}
.yf{bottom:920.427067pt;}
.y2{bottom:942.507195pt;}
.yc{bottom:943.626667pt;}
.y1{bottom:977.067067pt;}
.y9{bottom:1055.947067pt;}
.h5{height:28.470377pt;}
.h3{height:31.507217pt;}
.h2{height:32.366805pt;}
.h6{height:35.876459pt;}
.h4{height:45.625496pt;}
.h1{height:1059.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:676.666667pt;}
.w0{width:793.333333pt;}
.x0{left:76.000000pt;}
.x4{left:78.880000pt;}
.x3{left:90.720000pt;}
.x2{left:381.279869pt;}
.x1{left:391.040000pt;}
.x5{left:639.200000pt;}
}
